<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  20/05/10, 11:41
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('SPECIALS_TITLE_FEEDS', 'Promotions produits');
define('SPECIALS_DESC_FEEDS', 'Les flux des promotions produits');
?>